
<Siteinfo>
   <site>
	   <sitename>  Home </sitename>
	   <siteurl> default.aspx </siteurl>
   </site>	
   <site>
	   <sitename>  Masters </sitename>
	   <siteurl> masters.aspx </siteurl>
   </site>
  
  <site>
      <sitename>  Transactions </sitename>
      <siteurl> Transactions.aspx </siteurl>
   </site>
   <site>
      <sitename>  Trial Balance </sitename>
      <siteurl> trialbalance.aspx </siteurl>
   </site>
   
</Siteinfo>  

